[system]
BackgroundBitmapName=
Width=400
Height=600
onload=OnLoad.dsf
RSSTitle=2010南非世界杯各小组赛程-E组
ClassTable=1
RSSLink=GroupE.xml
MatchUpdate=0
 

;--- Items  --------------------------------------------------------------------------
[Item0]
Enable=1
Type=rss
Rect=0/0/336/90/0/0
BitmapName=blackBG.png
MaxRows=30

TitleType=Font
TitleRect=10/12/300/24/0
TitleTextFont=华文细黑/18/#ECC305/1/0/0/0/0/255/0/0/0/#D5D5D5/191


ItemRect=0/50/334/24

ItemTextFont=宋体/12/#EEEEEE/0/0/0/0/0/255/1/1/1/#333333/255/0

ItemTextRect=10/2/315/16/0

ItemSeperatorBitmapName=BW-line.png
ItemSeperatorRect=-1/17/0/0/


RSSIndex=1

[Item1]
Enable=1
;Text/Bitmap/MonthCal/Button
Type=Button
Rect=300/0/71/63
BitmapName=btn-left01.png
NumOfComponents=1
Command=<!SkinFile=D组.ini>
Hint=上一组

[Item2]
Enable=1
;Text/Bitmap/MonthCal/Button
Type=Button
Rect=300/60/72/58
BitmapName=btn-right01.png
NumOfComponents=1
Command=<!SkinFile=F组.ini>
Hint=下一组


